﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31729.503
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "xAPI Definitions Parser", "xAPI Definitions Parser\xAPI Definitions Parser.csproj", "{2780BDB3-08D6-4B5F-AF72-22D4C05B53ED}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "xAPI Definitions Parser CLI", "xAPI Definitions Parser CLI\xAPI Definitions Parser CLI.csproj", "{749A1163-7620-4CF2-AD84-C8058B34EDB2}"
	ProjectSection(ProjectDependencies) = postProject
		{2780BDB3-08D6-4B5F-AF72-22D4C05B53ED} = {2780BDB3-08D6-4B5F-AF72-22D4C05B53ED}
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "xAPI Definitions WebAPI", "xAPI Definitions WebAPI\xAPI Definitions WebAPI.csproj", "{143BB7B6-312C-4B26-B407-095C34C97EC3}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{CECF2CFD-9F92-4151-A24B-DA4433F14F7A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "xAPI VS Extension", "xAPI VS Extension\xAPI VS Extension.csproj", "{35A74A19-516D-4B48-B35B-E1591B373B55}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "xAPI WebAPI Methods", "xAPI WebAPI Methods\xAPI WebAPI Methods.csproj", "{1F36F52B-F2B9-42E8-9F7F-680EFCEEEBBE}"
	ProjectSection(ProjectDependencies) = postProject
		{2780BDB3-08D6-4B5F-AF72-22D4C05B53ED} = {2780BDB3-08D6-4B5F-AF72-22D4C05B53ED}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2780BDB3-08D6-4B5F-AF72-22D4C05B53ED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2780BDB3-08D6-4B5F-AF72-22D4C05B53ED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2780BDB3-08D6-4B5F-AF72-22D4C05B53ED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2780BDB3-08D6-4B5F-AF72-22D4C05B53ED}.Release|Any CPU.Build.0 = Release|Any CPU
		{749A1163-7620-4CF2-AD84-C8058B34EDB2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{749A1163-7620-4CF2-AD84-C8058B34EDB2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{749A1163-7620-4CF2-AD84-C8058B34EDB2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{749A1163-7620-4CF2-AD84-C8058B34EDB2}.Release|Any CPU.Build.0 = Release|Any CPU
		{143BB7B6-312C-4B26-B407-095C34C97EC3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{143BB7B6-312C-4B26-B407-095C34C97EC3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{143BB7B6-312C-4B26-B407-095C34C97EC3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{143BB7B6-312C-4B26-B407-095C34C97EC3}.Release|Any CPU.Build.0 = Release|Any CPU
		{35A74A19-516D-4B48-B35B-E1591B373B55}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{35A74A19-516D-4B48-B35B-E1591B373B55}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{35A74A19-516D-4B48-B35B-E1591B373B55}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{35A74A19-516D-4B48-B35B-E1591B373B55}.Release|Any CPU.Build.0 = Release|Any CPU
		{1F36F52B-F2B9-42E8-9F7F-680EFCEEEBBE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1F36F52B-F2B9-42E8-9F7F-680EFCEEEBBE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1F36F52B-F2B9-42E8-9F7F-680EFCEEEBBE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1F36F52B-F2B9-42E8-9F7F-680EFCEEEBBE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {40D0B770-EE33-45F0-B1D3-A4FBC10D1263}
	EndGlobalSection
EndGlobal
